// Package 
package gov.va.med.esr.ui.common.beans;

// ESR Classes
import gov.va.med.esr.common.model.lookup.BadAddressReason;

/**
 * UI BadAddressReason.
 * @author Venky Kullampalle
 */
public class UIBadAddressReason extends BadAddressReason
{   
    
    private static final long serialVersionUID = 4330182106664155556L;

    public UIBadAddressReason()
    {
        super();
    }
}
